/* Class = "NSTableColumn"; headerCell.title = "Station"; ObjectID = "5BW-A0-HUQ"; */
"5BW-A0-HUQ.headerCell.title" = "Estação";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "DtX-CH-jVx"; */
"DtX-CH-jVx.headerCell.title" = "Modo";

/* Class = "NSWindow"; title = "Network Status"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Estado da rede";

/* Class = "NSMenuItem"; title = "Request new QSOs"; ObjectID = "lOb-Tg-6ep"; */
"lOb-Tg-6ep.title" = "Pedir novos QSOs";

/* Class = "NSTableColumn"; headerCell.title = "Import"; ObjectID = "rm9-rw-nLm"; */
"rm9-rw-nLm.headerCell.title" = "Importar";

/* Class = "NSTableColumn"; headerCell.title = "Address"; ObjectID = "u01-47-YPJ"; */
"u01-47-YPJ.headerCell.title" = "Endereço";

/* Class = "NSTableColumn"; headerCell.title = "Log name"; ObjectID = "Vxz-K0-doR"; */
"Vxz-K0-doR.headerCell.title" = "Nome do log";

